Subject: [alto] No face-to-face meeting in Yokohama IETF

From: "Vijay K. Gurbani" <[email-masked]>
Date: Sun, 20 Sep 2015 10:36:34 -0500

Folks: Neither Jan nor I will be able to travel to the Yokohama IETF in
November.  So, there is not going to be an ALTO session.  (Probably
the first time since its inception, ALTO will not meet face-to-face.)

However, there are a number of important works going on in the WG.  As
such, Jan and I will set up a virtual interim meeting before Yokohama
in lieu of the face-to-face meeting.

We will send some candidate dates out on Monday to start figuring out
the logistics of the virtual interim meeting.

Thanks,

- vijay
-- 
Vijay K. Gurbani, Bell Laboratories, Alcatel-Lucent
1960 Lucent Lane, Rm. 9C-533, Naperville, Illinois 60563 (USA)
Email: vkg@{bell-labs.com,acm.org} / [email-masked]
Web: http://ect.bell-labs.com/who/vkg/  | Calendar: http://goo.gl/x3Ogq